Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 03:50:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc sujith markose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sujith markose Bot:  Hi Sujith Markose ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8255587681 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96594757036            07:29 AM, 29th Apr                   Mohammed                    Hi Sujith, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:30 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:30 AM, 29th Apr                     sujith markose                    Ok           07:30 AM, 29th Apr                     sujith markose                    I want to know  the status of my order 8255587681           07:31 AM, 29th Apr                     sujith markose                    Today am ready to collect it from the store           07:33 AM, 29th Apr                   Mohammed                   your order in progress           07:33 AM, 29th Apr                     sujith markose                    Is it possible to delivertoday ?????????           07:35 AM, 29th Apr                     sujith markose                    Are you there           07:36 AM, 29th Apr                     sujith markose                    ???????????????           07:37 AM, 29th Apr                   Mohammed                   we are sorrt for late deliver please allow us more time           07:41 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           07:43 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473576